@charset "UTF-8";

html{
	scroll-behavior: smooth;
}

body{
	position: relative;
	padding: var(--margin-base);
	font-family: var(--font-primary);
	font-weight: 400;
	overflow-x: hidden;
	background-color: var(--color-base);
	color: var(--color-text);
}

a#return{
	display: block;
	position: fixed;
	bottom: 3rem;
	right: 3rem;
	font-size: 3em;
	line-height: 1;
	color: var(--color-accent);
}

a{
	color: var(--color-accent);
}


a:hover {
	color: var(--color-accent);
	color : #cccccc;
	transition: .4s;
}







/* コンテンツエリア */
section{
	max-width: 110rem;
	margin: 0 auto var(--margin-base);
}

section:last-of-type{
	margin-bottom: 0;
}

/* プロフ */
#prof > *{
	margin: 0 auto;
	width: fit-content;
}

#prof h1{
	font-size: 2.2em;
	line-height: 1.8em;
	letter-spacing: 0.5rem;
	font-weight: 600;
	border:0px dotted #000000;
	text-align:center;
	margin-top:4em;	
}

#prof h1:first-letter{
	color: var(--color-main);
}

#prof #icon{
	margin-right: 0.7em;
	width: 80%;
	aspect-ratio: 1 / 1;
	border-radius:50%;
	vertical-align: middle;
	object-fit:cover;
	background-color: var(--color-accent);
}

#prof .text{
	margin: 2em auto 2.5em;
	width: fit-content;
}

#menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1.4em 2em;
	margin-top: 0em;
	background-color: #ffffff;

	border:1px solid #90d0df;

	padding-bottom: 0px;


}

#menu a{
	display: block;
	text-align: center;
	font-weight: 600;
	color: var(--color-text);

	border:0px dotted #000000;


}

#menu a i{
	display: block;
	margin-bottom: -0.1em;
	width: 2.5em;
	height: 2.5em;
	font-size: 1.8em;
	line-height: 2.5em;
	border-radius:50%;
}

#menu a span{
	font-size: 0.7em;
	letter-spacing: 0.1em;
}

#menu a:nth-child(odd) i{
	background-color: var(--color-main);
}

#menu a:nth-child(even) i{
	background-color: var(--color-accent);
}

#menu a:hover i{
	color: var(--color-base);
}

#menu a:hover:nth-child(odd) i,
#menu a:hover:nth-child(even) i{
	background-color: var(--color-text);
}



.header {
  height: 0px;
  padding: 0px;
	background-color:#dcfaff;
}

.title {
	margin: 10px;
	font-size: 2em;
  padding: 10px;
 
	text-align: center;


}

/* ヘッダーCSS　*/
#header{
 heigh:auto: margin:50em 0em 0em 0em; padding: 0 0 0 0;
 background-position:0% 0%;
 background-image:url('../g/sora.jpg');
 background-repeat:no-repeat;
 border: 1px;
 border-color:#ffffff; border-style:solid; text-align:left;
}

#header_ntt{
 padding: 10 10 0 15;
 text-align:left;
 margin:2.5em 0em 0.5em 1em;
 font-weight :none;
 color:#ffffff;
 font-size:50pt; font-family:Georgia,sans-serif;  border: 0px;
 border-color:#99aacc; border-style:solid;}

#header_ntt a{
 padding: 10 0 0 15;
 text-align:left;
 margin:2.5em 0em 0.5em 0em;
 font-weight :none;
 color:#ffffff;
 font-size:50pt; font-family:Georgia,sans-serif;  border: 0px;
 border-color:#99aacc; border-style:solid;}

#header_ntt a:hover {
	color: var(--color-accent);
	transition: .4s;
}

#header_ntt2{
  margin:1.5em 0em 9.5em 8em; padding: 0 0 0 0; 
  text-align:left;
  color:#404040; font-family:Georgia;font-size:15pt;
  border:0px; font-weight : none; border-color:#99aacc; border-style:solid;
}

.header_n{
  text-align:left;
  border-top:0px; border-left:0px; border-right:0px; border-bottom:1px;
  border-color:#004f77;
  border-style:dashed;
  padding-top: 15pt;
  padding-left:2px;
  line-height: 30pt;
}


.header-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  opacity: 1;
  visibility: visible;
  animation: slide 0.5s ease-in-out;
}

.content {
  text-align: center;
  margin-top: 100px;
}

@keyframes slide {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0%);
  }
}


/* ハンバーガーメニューのスタイル */
.hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 10;
}

.hamburger span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #333;
  transition: all 0.5s ease;
}

.hamburger span:nth-child(1) {
  top: 5px;
}

.hamburger span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

.hamburger span:nth-child(3) {
  bottom: 5px;
}

/* 回転アニメーション */
.hamburger.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

/* 円のスタイル */
.circle {
  position: absolute;
  border: 3px solid #333;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  opacity: 0; /* 初期状態では透明 */
  transition: opacity 0.3s ease;
  z-index: -1; /* 円が線の後ろに表示される */
}

/* アクティブ時の円の不透明度を変更 */
.hamburger.active .circle {
  opacity: 1; /* アクティブ時に不透明度を100に */
}

/* メニューのスタイル */
.menu {
  position: fixed;
  top: 0;
  right: -100%; /* 初期状態では画面の外に隠れている */
  width: 200px;
  height: 100%;
  background-color: rgb(50 90 90 / 50%);
  color: #333;
  transition: right 0.3s ease; /* スライドインのアニメーション */
  padding: 20px;
  box-sizing: border-box;
  z-index: 10;
}

/* メニューが開いているとき */
.menu.open {
  right: 0;
}

/* メニューリストのスタイル */
.menu ul {
  list-style-type: none;
  padding: 0;
  margin-top: 80px;
}

.menu li {
  padding: 20px 0;
  border-bottom: 1px solid #9affff;
}

.menu li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
}







































/* ボックスの中 */

.box{
	padding: var(--margin-base);
	background-color: var(--color-base);
	border-radius: var(--border-radius);
	border: solid 1px var(--color-light);
	margin-top: 100px;

}

.box h2{
	padding-bottom: 0.2em;
	font-size: 1.2em;
	font-weight: 600;
	border-bottom: solid 1px var(--color-main);
}

.box h2:first-letter{
	color: var(--color-main);
}

.box p + h2,
.box ul + h2,
.box dl + h2{
	margin-top: 1.5em;
}

.box h3{
	padding: 1.2em 0.2em 0.2em 0.2em;
	width: fit-content;
	font-size: 1.1em;
	font-weight: 600;
	border-bottom: solid 1px var(--color-accent);
}

.box h3:first-letter{
	color: var(--color-accent);
}

.box p + h3,
.box ul + h3,
.box dl + h3{
	margin-top: 2.2em;
}

.box > p{
	margin: 1.4em 0;
}

.box > div{
	margin: 2em 0;
}

.box > *:first-child{
	margin-top: 0;
}

.box > *:last-child{
	margin-bottom: 0;
}

.box strong{
	font-weight: 600;
	background:linear-gradient(transparent 60%, var(--color-marker) 60%);
}

.text a{
/*
	text-decoration: underline;
*/
	font-weight: 600;
}

.text a::after{
	margin-left: 0.2em;
/*
	font-family: var(--font-icon);
	content: "\f35d";
*/

	font-weight: 900;
}


/*　フォームの枠線　 */
.se1{	margin-top: 0.5em;
	border:1px;  border-color:#909090;  border-style:solid;
	color: #797979;
	background:transparent;padding:3px 3px 3px 3px; border-radius: 150px 150px 150px 150px;
	
}

/*　フォームの枠線　テキストエリア用　 */
.se4{
	border:1px; border-color:#ADADAD; border-style:solid;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#ADADAD;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	font-size   :  12px; font-family : Verdana; font-weight : normal; 
	line-height : 180%;
	letter-spacing:  1px;
	color: #797979;
	background:transparent;border-radius: 5px 5px 5px 5px;
}

.nt{ 
  color: #F40004;}

.rt{ 
  color: #801414;}


.names0{ color:#697850; margin:0em 0em 0px 0px;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;
 	font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names1{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names2{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names3{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names4{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names5{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names6{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names7{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names8{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names9{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em; border-radius: 150px 150px 150px 150px;}

.names10{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em;s}

.names11{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em;}

.names12{ color:#697850;text-align: center;
	margin-top: 1.0em;
    border: 1px solid #22aa99;
    background:transparent;font-size:15px; width: 6em; height: 2em;}



/*------画像-------*/


.img{
	float: left;
	margin-right: 10px;
	margin-bottom: 2px
;}



/*------ページ-------*/


ul.pagelink{
	list-style-type: none;
	margin: 0;
}

ul.pagelink li{
	float: left;
}

ul.pagelink a, ul.pagelink li.current{
	display: block;
	width: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	border-style: solid;
	border-color: #bebebe;
	border-width: 1px;
	margin-right: 5px;
	padding: 1px;
	font-size: 13px;
	border-radius: 3px;
}

ul.pagelink li.ten{
	display: block;
	width: 20px;
	line-height: 32px;
	text-align: center;
	text-decoration: none;
	margin-right: 5px;
	padding: 1px;
	font-size: 13px;
}


ul.pagelink a:hover{
	background-color: #F0F0F0;
}

ul.pagelink:after{
	display: block;
	clear: both;
	content: '';
}

ul.pagelink li.current{
	font-weight: bold;
}


#page {
	position: relative;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 30px;
}

#page ul {
	float: left;
	left: 50%;
	position: relative;
	padding: 0px;
}

#page li {
	float: left;
	left: -50%;
	position: relative;
}

























dl,ul{
	margin: 1.4em 0;
	padding-left: 1.6em;
}

dt,li{
	position: relative;
}

ul{
	column-gap: var(--margin-base);
}

ul.column2{
	column-count: 2;
}

ul.column3{
	column-count: 3;
}

li{
	margin-bottom: 0.3em;
}

dd{
	margin-bottom: 1em;
}

dt::before,
li::before{
	position: absolute;
	left: -1.6em;
<!--
	font-family: var(--font-icon);
-->
	content: "\f058";
	font-weight: 400;
	color: var(--color-accent);
}

dt.like::before,
li.like::before{
	content: "\f004";
	color: var(--color-main);
	font-weight: 900;
}

dt.dislike::before,
li.dislike::before{
	content: "\f7a9";
	font-weight: 900;
}

.link dt::before,
.link li::before{
	content: "\f35d";
	font-weight: 900;
}



/* ↓イラスト */
#illustlog{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em;
}

#illustlog .illust{
	width: calc(20% - 1.5em * 4 / 5);
	aspect-ratio: 1 / 1;
}

#illustlog .illust > a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#illustlog .illust > a::before{
	content: "";
	display: block;
	padding-top: 100%;
}

#illustlog .illust > a > img{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/* ↓オフライン */
.booklist{
	display: flex;
	flex-wrap: wrap;
	gap: 2em;
}

.book{
	padding: 1.3em;
	width: calc(50% - 2em / 2);
	border: solid 1px var(--color-accent);
}

.book .gaiyou{
	display: flex;
	align-items: flex-start;
	gap: 1.5em;
}

.book .gaiyou img.hyoushi{
	width: 40%;
	height: auto;
	vertical-align: bottom;
}

.book h4{
	font-weight: 600;
}

.book p.product{
	margin: 0.3em 0;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	font-family: var(--font-alphanumeric);
	font-weight: 600;
	color: var(--color-main);
}

.book p.outline{
	font-size: 0.95em;
	line-height: 1.5;
}

.order{
	display: flex;
	align-content: space-between;
	gap: 1em;
	margin-top: 1em;
	width: 100%;
}

.book .order a{
	display: block;
	width: 100%;
	color: var(--color-light);
	background-color: var(--color-accent);
	line-height: 2.4;
	text-align: center;
	font-weight: bold;
}

.book .order a.soldout{
	pointer-events: none;
	background-color: #ECECEC;
	color: #aaa;
}



/* ↓折り畳み */
summary{
	position: relative;
	display: block;
	margin: 2em auto 0;
	padding: 0 3em;
	width: fit-content;
	height: 2.4em;
	line-height: 2.4em;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
	color: var(--color-accent);
	border: solid 1px var(--color-accent);
	border-radius: 2.4em;
	transition: 0.3s;
}

summary span{
	line-height: 2.4em;
}

summary:hover{
	color: var(--color-light);
	background-color: var(--color-marker);
	opacity: 0.6;
}

summary::-webkit-details-marker {
	display: none;
}

details[open] > * {
	animation: fadeIn 0.5s ease;
}

details[open] > summary{
	margin-bottom: 2em;
}

details[open] > summary span{
	display: none;
}

details[open] > summary {

	display: none;
}

@keyframes fadeIn {
	0% {
		opacity: 0; /* 透明 */
	}
	100% {
		opacity: 1;
	}
}